Bug 1469205 - (F28BetaFreezeException) Fedora 28 Beta freeze exception bug tracker
Fedora 28 Beta freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
28
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/QA:SOP...
: Tracking
Depends On: 1418336 1519042 1558022 1558970 1559188 1566070 1094489 1164492 1544507 1546743 1551279 1551793 1552045 1552318 1552814 1552913 1552923 1553646 1553935 1554453 1554464 1554475 1554776 1554966 1554986 1555328 1556951 1557472 1557511 1557571 1558648 1558818 1559141 1559341 1559531 1559629 1559677 1560046 1560209 1560504
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 12:14 EDT by Adam Williamson
Modified: 2018-05-23 07:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-03 17:25:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2017-07-10 12:14:05 EDT
Fedora 28 Beta freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 28 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Beta release, instead mark it as blocking the bug F28BetaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Adam Williamson 2018-05-03 17:25:56 EDT
Fedora 28 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Note You need to log in before you can comment on or make changes to this bug.